uuid: d71b3231-2479-40ff-9a01-a77bfa3a3a2f
langcode: en
status: true
dependencies:
  config:
    - node.type.news
id: node.news.sticky
field_name: sticky
entity_type: node
bundle: news
label: 'Sticky at top of lists'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
